[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#377382: tripwire: new upstream release

Package: tripwire
Followup-For: Bug #377382


Granted may have few changes from the current release.  Maybe
it'll be better to sync up with it.  Maybe it will give the development
effort a little boost. 

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.17-2-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages tripwire depends on:
ii  debconf [debconf-2.0]        1.5.4       Debian configuration management sy
ii  exim4                        4.63-3      metapackage to ease exim MTA (v4) 
ii  exim4-daemon-light [mail-tra 4.63-3      lightweight exim MTA (v4) daemon
ii  libc6                        2.3.6.ds1-4 GNU C Library: Shared libraries
ii  libgcc1                      1:4.1.1-13  GCC support library
ii  libstdc++6                   4.1.1-13    The GNU Standard C++ Library v3

tripwire recommends no packages.

-- debconf information:
* tripwire/installed:
  tripwire/site-passphrase-incorrect: false
* tripwire/use-localkey: true
  tripwire/upgrade: true
* tripwire/rebuild-policy: true
* tripwire/rebuild-config: true
* tripwire/use-sitekey: true
  tripwire/local-passphrase-incorrect: false

Reply to: